[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [Gnumed-devel] Release 0.3.10 / v9(.2)



On Dienstag 10 Februar 2009, Karsten Hilbert wrote:

Hello all,

The gnumed-server packages in experimental have been largely successful from 
the feedback I got from Ubuntu users.

I am hosting those packages in the GNUmed ppa at launchpad.

I wonder if you could package the new version. If I am not mistaken Karsten 
has introduced a new naming schema.

the server package now needs to be named gnumed-server_0v9.3-foo.deb, right.

I believe the point releases were introduced to be able to check for upgrades. 
Maybe Karsten can confirm this.

Thanks for your work so far.

Sebastian

>
> due to our vigilant user and tester community we have been
> able to release a bug fixed versions of GNUmed !
>
> The Changelog:
>
> 	0.3.9 -> 0.3.10
>
> FIX: failure to delete comm channel
>
> 	9.1 -> 9.2
>
> FIX: SQL: fix delete_document(): explicitely delete document parts
> NEW: bootstrapper: do not assume '' as password if none supplied and not
> interactive NEW: bootstrapper: accept UTF8, too, not just UTF-8
>
> Get your packages here:
>
> 	http://www.gnumed.de/downloads/client/0.3/
> 	http://www.gnumed.de/downloads/server/v9/
>
> As usual. users running a gnumed_v9 database are NOT
> required to upgrade it unless they experience the problem
> with deleting documents. In this case go to:
>
> 	server/sql/v8-v9/fixups/
>
> and run the sql scripts provided there like so:
>
> 	psql -d gnumed_v9 -U gm-dbo -f <the file.sql>
>
> In case of problems feel free to ask on the list.
>
> Regards,
> Karsten



-- 
Sebastian Hilbert 
Leipzig / Germany
[www.gnumed.de]  -> PGP welcome, HTML ->/dev/null


Reply to: